
QGIS Application - Bug report #3218

New labeling: Bigger buffer distances create artefacts

2010-11-16 03:46 AM - Volker Fröhlich

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 13278

Description

From a certain buffer size on, the buffers from new labeling show artefacts as visible in the attached screenshot.

History

#1 - 2011-12-16 09:48 AM - Paolo Cavallini

- Category changed from Symbology to Labelling

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-09-16 02:31 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #3652 (there are more notes there)
